Jump to content
  • Who's Online   0 Members, 0 Anonymous, 25 Guests (See full list)

    • There are no registered users currently online
  • 0

Installation Issues


zwambag
 Share

Question

 

I have been having a problem installing Easy VHS to DVD. I have talked with an agent a couple of times who keeps trying to tell me random ideas, but is coming up with nothing. My problem is this:

 

I go to install and it gets to about 1/4 of the bar and the writing above the bar says "Installing Microsoft .NET 3.5 SP1" and then doesn't get any further then that. It then either finishes with a Successful Installation or Installation Interupted. Either way I go to my Program files and there is no Roxio file and no shortcuts on my desktop. No evidence of Roxio being even on my computer.

 

I have tried the Utility Installer Clean and switching users and msconfig problem. I also looked for that dsetup file and there is no such file on my computer.

 

I was just hoping someone has gone through this problem and has solved it so I can continue on with my projects and not have any longer of a delay to get this converter working.

 

Thanks

Zwambag

Link to comment
Share on other sites

7 answers to this question

Recommended Posts

  • 0

 

 

I have been fighting with this program to get it to install on my computer, it goes into the installation but doesn't make it past 'Microsoft .NET Framework 3.5 SP1'

I have tried to download it outside of the Roxio installer, and that doesn't even work, it gives me an error about my setup failing and stops my installation of .NET Framework.

 

Does anybody have any ideas?

Link to comment
Share on other sites

  • 0

What operating System are you running ?? Check for all the programs that are installed on your computer and se if .NET3.5 is already installed. Do you have Roxio C2009 also installed on your computer. If so VHStoDVD and C2009 are not compatible.

 

Frank...

Link to comment
Share on other sites

  • 0

I am using Vista and I have checked to see if I am using .NET 3.5 SP1 and I do not already have it installed. I can't get any of them to install. I tried 3.5 and it said I needed to install 3.0 and i tried to install 3.0 and it said it wasn't compatible???

 

I have talked ot Roxio agents all day today and they just keep spinning me in circles trying to get me to do this install clean which I have done twice and still nothing has worked.

Link to comment
Share on other sites

  • 0

Another thing you might do is check to see if you have the latest updates for your Vista OS and check with Roxio Home and check the downloads they have to offer for a lot of the programs. asking again---Are you running Roxio C2009 ?

 

Frank...

Link to comment
Share on other sites

  • 0

As I recall, cdanteek would know, Vista does have .NET 3.5 installed and if yours does not, you do have some OS problems!!!

 

Vista is also up to SP2 – while not required for the V2D install.

 

I had a Vista install give me some trouble even with another format of the HDD. Then a week later that HDD failed, so I suspect it was a drive problem…

 

The techs are not running you in circles. But the problems are known and the fixes specific and detailed. If you apply the wrong fix for the problem or don’t do something exactly as it is spelled out, it will not work. Just make sure you are doing things exactly as they say and not just close to what they say ;)

Link to comment
Share on other sites

  • 0
As I recall, cdanteek would know, Vista does have .NET 3.5 installed and if yours does not, you do have some OS problems!!!

 

Vista is also up to SP2 – while not required for the V2D install.

 

I had a Vista install give me some trouble even with another format of the HDD. Then a week later that HDD failed, so I suspect it was a drive problem…

 

The techs are not running you in circles. But the problems are known and the fixes specific and detailed. If you apply the wrong fix for the problem or don’t do something exactly as it is spelled out, it will not work. Just make sure you are doing things exactly as they say and not just close to what they say ;)

 

 

Vista does not come with .Net 3.5, .Net 3.5 does come with Vista SP1 tho. If your pc came loaded with Vista SP1 it is probably included in the OS...

 

Three places to look, uninstall a program, review your update history, in your registry (HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\NET Framework Setup) ....

 

post-97-1245155431.jpg

 

post-97-1245155414.jpg

 

post-97-1245155445.jpg

 

(HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\NET Framework Setup) ....Before SP1

 

post-97-1245155673.png

 

cd

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Answer this question...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

Loading...
 Share

×
×
  • Create New...